.ask {
  position: relative;
  padding-top: 20px;
}

.ask_background-overlay {
  background-image: url("../../assets/forum-back.svg");
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 69% auto;
  opacity: 0.6;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #1890ff;
  position: absolute;
  z-index: -1;
}

.ask_container {
  height: 300px;
  max-width: 1080px;
  margin: 0 auto;
}

.ask_row {
  padding: 0 15px;
  display: flex;
}

.ask_col-right {
  width: 50%;
  text-align: center;
}

.ask_col-left {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.ask_subtitle {
  font-size: 19px;
  color: #FFFFFF;
  text-align: center;
}

.ask_text {
  font-size: 15px;
  color: #FFFFFF;
  text-align: center;
}

.ask_title {
  color: #FFBE2D;
  font-size: 32px;
  line-height: 1.3em;
  text-shadow: 0px 0px 6px rgb(0 0 0 / 45%);
  font-weight: bold;
  text-align: center;
}

.step__title {
  margin: 35px 0;
  font-size: 2rem;
  color: #1890ff;
  line-height: 1.3;
  text-align: center;
  font-weight: 500;
}

.contai {
  max-width: 1080px;
  margin: 60px auto;
}

.contai-home {
  max-width: 1080px;
  margin: 0px auto;
}

.step__subtitle {
  font-size: 1.125rem;
}

.step_item:last-child {
  margin-top: 30px;
}

.info-doctor-container {
  display: flex;
  justify-content: space-evenly;
}

.info-doctor {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.info-doctor-title {
  font-size: 18px;
  font-weight: 700;
  width: 700px;
  font-style: italic;
}

.info-doctor-name {
  font-size: 16px;
}

.fat {
  display: inline-block;
  height: 3px;
  border-radius: 5px;
  border-color: #f9f9f9;
  background: #F9F9F9;
  width: 56px;
}

.contai-home {
  display: flex;
  justify-content: space-between;
}

.introduce-web {
  width: 600px;
}

.home-img {
  padding-top: 40px;
}

.introduce-web-name {
  font-size: 29px;
  /* color: #f9f9f9; */
  margin: 10px 0 0 0;

}

/* .introduce {
  background-color: #959a9f;
  color: #f9f9f9;
} */
.introduce-web-item {
  font-size: 19px;
}